<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Portfolio</title>
    <base href="/" />

    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css?family=Lato|Open+Sans"
      rel="stylesheet"
    />
  </head>
  <body class="portfolio-light">
    <root>
      <style>
        :root,
        body {
          margin: 0;
          height: 100%;
        }
        body {
          color: #e3f2fd;
          background-color: #3324f5;
          display: flex;
          flex-direction: column;
          justify-content: center;
          text-align: center;
          height: 100vh;
          width: 100vw;
          z-index: 10000;
          position: absolute;
        }
      </style>
      <p>
        PORTFOLIO
      </p>
    </root>
    <script
      defer
      src="https://use.fontawesome.com/releases/v5.8.1/js/all.js"
      integrity="sha384-g5uSoOSBd7KkhAMlnQILrecXvzst9TdC09/VM+pjDTCM+1il8RHz5fKANTFFb+gQ"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
